openSUSE Security Update : libxml2 (libxml2-184)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Specially crafted xml files could cause a crash or a heap based buffer
overlow in libxml2 (CVE-2008-3281, CVE-2008-3529).

See also :

https://bugzilla.novell.com/show_bug.cgi?id=415371
https://bugzilla.novell.com/show_bug.cgi?id=422636

Solution :

Update the affected libxml2 packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 40056 ()

Bugtraq ID:

CVE ID: CVE-2008-3281
CVE-2008-3529

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now